:root {
  --TitleColor: #454545;
  --DescriptionColor: #616060;
  --BackgroundColor: #fbfbfb;
  --WhiteColor: #FFF;
  --YellowColor: #FFCD00;

  --TitleSize: cal(var(--DefaultSizeTypography) * 1.618);
  --DescriptionSize: var(--DefaultSizeTypography);

  --NavbarHeight: 5rem;
  --NavbarHeightMobile: 4rem;
}

h4{
  font-size: bold;
}

.descriptions {
  margin-top: 7rem;
  margin-bottom: 4rem;
}
.descriptions .header {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
.header .alter_title {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border: none;
  border-radius: 50%;
  color: #68abe5;
}



.description_buttons {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 100px;
}
.accept_cookies_button, .return_button {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  border: none;
  border-radius: 100px;
  font-size: 16px;
  font-weight: bold;
  color: #FFF;
  margin: 0;
  padding: 8px 16px;
  background-color: #10105b;
  transition: .1s;
} 
.accept_cookies_button {
  margin: 0 12px 0 0;
  border: none;
} 
.accept_cookies_button:hover {
  cursor: pointer;
  background-color: #5595cd;
}
.return_button {
  cursor: pointer;
  background-color: #eaeaea;
} 
.return_button:hover {
  background-color: #dfdfdf;
} 
.return_button a {
  color: #a8a8a8;
  text-decoration: none;
}



.main_title:after {
  content:'';
  position: absolute;
  background-color: #45454520;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
}


.politica_de_privacidade, .termos_de_uso { margin-top: 12px; }


.policy_wrapper, .termos_wrapper { margin: 30px 0 40px 0 !important; }

.policy_wrapper h4, .termos_wrapper h4 {
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
  color: var(--TitleColor);
}

.policy_wrapper .table_title {
  font-size: 14px;
  font-weight: bold;
  margin: 25px 0 12px 0;
  color: var(--TitleColor);
}

.homePageMobileButton{
  color: #fff;
}

section{
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}